<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Button j'aime</title>
</head>
<body>

    <input type="button" id="vert" value="J'aime">
    <input type="button" id="rouge" value="Je n'aime pas">

    <div id="content">
        <p class="texte"></p>
    </div>
    
    <script src="script.js"></script>
</body>
</html>